Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke
Author Message
hevnsnt
New Member
New Member


Joined: Oct 24, 2002
Posts: 4

PostPosted: Tue Mar 02, 2004 11:07 pm Reply with quote

Installing new PHPnuke today, which would be the most secure option?

Install 7.1 and then patch with 2.2?
 
View user's profile Send private message Visit poster's website
hevnsnt
PostPosted: Wed Mar 03, 2004 1:10 am Reply with quote

also, I just installed your script, but it doesn't seem to be doing anything.. Any idea what I did wrong?

Thanks


Last edited by hevnsnt on Wed Mar 03, 2004 2:22 pm; edited 1 time in total 
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Wed Mar 03, 2004 6:08 am Reply with quote

hevnsnt wrote:
Installing new PHPnuke today, which would be the most secure option?

Install 7.1 and then patch with 2.2?
Yes
 
View user's profile Send private message
hevnsnt
PostPosted: Wed Mar 03, 2004 9:24 am Reply with quote

any idea on the script?
 
Raven
PostPosted: Wed Mar 03, 2004 11:20 am Reply with quote

Try this
Code:
if (stristr($_SERVER["QUERY_STRING"],'%20union%20')) {

   $loc = $_SERVER['QUERY_STRING'];
   header("Location: hackattempt.php?$loc");
   die();
}
This assumes you are using Apache and not IIS.
 
hevnsnt
PostPosted: Wed Mar 03, 2004 2:08 pm Reply with quote

perfect... thanks!
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©